@charset "utf-8";

.subhead{
    background: url(../img/plan/subhead.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right 15% center;
}

.plan_box{
    margin-top: 100px;
}
.plan_ttl{
    color: #45769c;
    font-size: 28px;
    text-align: center;
}

.plan_list{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 40px auto 0;
    /* max-width: 800px; */
}
/* .plan_list::after{
    content: "";
    width: 32%;
    display: block;
} */
.plan_list li{
    width: 32%;
    transition: 0.3s;
}
.plan_list li:hover{
    opacity: 0.7;
}
/* .plan_list li:nth-child(n + 3){
    margin-top: 2%;
} */
/* .plan_list{
    margin-top: 40px;
} */

.casbee{
    /* max-width: 315px; */
    margin: 50px auto;
}

.mb_30 {
    margin-bottom: 30px;
}
.mb_60 {
    margin-bottom: 60px;
}

.plan_bg01{
    background: #fff;
}

.slide_btn_madori{
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    max-width: 400px;
    margin-top: 20px;
    text-align: center;
    position: relative;
    margin: 0px auto 0;
    transition: 0.6s;
}
.slide_btn_madori:hover{
    opacity: 0.6;
}
.slide_btn_madori::before{
    content: "";
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    border: 1px solid #002149;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.btn_scene_box{
    display: flex;
    justify-content: space-between;
    max-width: 600px;
    margin: 0 auto 10px;
}

.btn_scene_box > li{
    border-left: 1px solid;
    width: calc(100% / 3);
    padding: 0 20px 20px;
    cursor: pointer;
}
.btn_scene_box > li:last-of-type{
    border-right: 1px solid;
}

.premie_plan{
	width: 32%;
    margin: 50px auto 0;
}
@media screen and (max-width: 650px) {
    .premie_plan {
        width: 100%;
        max-width: 380px;
        margin: 20px auto;
    }
}
@media screen and (max-width: 1000px) {
.plan_ttl {
    font-size: 24px;
}
}


@media screen and (max-width: 750px) {
}

@media screen and (max-width: 650px) {
.mb_30 {
    margin-bottom: 20px;
}
.mb_60 {
    margin-bottom: 40px;
}

.plan_box {
    margin-top: 60px;
}
.plan_list li {
    width: 100%;
    max-width: 380px;
    margin: 0 auto;
}
.plan_list li:not(:first-child){
    margin-top: 20px;
}
.plan_ttl {
    font-size: 20px;
}
.plan_list {
    margin: 30px auto 0;
}
}

.slide01 .slick-prev,.slide01 .slick-next{
    width: 40px;
    height: 40px;
    top: calc(50% - 40px);

}


.slide01 .slick-prev::before{
    content: "";
    background: url("../img/common/slide_arrow_left.svg") no-repeat;
    background-size: contain;
        opacity: 1;
    width: 100%;
    height: 100%;
    display: block;
}
.slide01 .slick-next::before{
    content: "";
    background: url("../img/common/slide_arrow_right.svg") no-repeat;
    background-size: contain;
        opacity: 1;
    width: 100%;
    height: 100%;
    display: block;
}

.slide01 .slick-dots {
    position: absolute;
    top: -30px;
    bottom: initial;
    left: 50%;
    transform: translateX(-50%);
    /* bottom: 28%; */
    display: block;
    width: 100%;
    max-width: 600px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slide01 .slick-dots li{
    width: calc((100% / 3) - 40.5px);
    height: 5px;
    margin: 0 20px;
    background: linear-gradient(90deg, #1e68a2 0%, #4f92a5 46%, #8f919e 63%, #a38394 100%);
    cursor: pointer;
    opacity: 0;
}
.slide01 .slick-dots li.slick-active{
    opacity: 1;
    color: #318cc9;
}

.slide01 .slick-dots li button {
    display: none;
}

.slide01 .slide01 .slick-dots li {
    margin: 0 5px;
}

.slide01 .slick-next {
    right: -15px;
}
.slide01 .slick-prev {
    left: -15px;
}

#yutoria{

}

@media screen and (max-width: 650px) {
    .slide01 .slick-dots {
        /* top: -15px; */
        top: -26px;
    }

    .slide01 .slick-prev, .slide01 .slick-next {
        width: 30px;
        height: 30px;
        top: calc(50% - 30px);
    }

    .btn_scene_box > li {
        padding: 0 10px 10px;
    }

    .slide_btn_madori{
        height: 45px;
        max-width: 250px;
        font-size: 14px;
        margin: 10px auto 0;
    }


}
